.form-bottom {background:#333; margin-top:40px; margin-bottom:-20px; padding:25px 30px; color:#fff; }
.form-bottom h3 {color:#fff; text-align:center}
.btn-form-cr {background:#FF5F00; color:#fff; text-transform:uppercase; font-size:20px; padding:10px 25px; height:44px;}
.btn-form-cr:hover {background:#C9C9C9; color:#FF5F00;}